<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="SashaHP" name="test.TripDAOTest" tests="30" failures="0" timestamp="13 May 2015 07:32:57 GMT" time="8.457" errors="0">
  <testcase name="getByFilterSeats" time="0.312" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.468" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.219" classname="test.TripDAOTest"/>
  <testcase name="getByFilterCompanies" time="2.918" classname="test.TripDAOTest"/>
  <testcase name="getByTripTest" time="0.031" classname="test.TripDAOTest"/>
  <testcase name="getByRouteTest" time="0.016" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.390" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.234" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.296" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.078" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.078" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.156" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.172" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.327" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.421" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.328" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.312" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.483" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.327" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.110" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.297" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.063" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.265" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.078" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.TripDAOTest"/>
</testsuite> <!-- test.TripDAOTest -->
